@charset "utf-8";
/* ==|== CSS    Producer =====================================================
   ========================================================================== */
body,div,p,ul,ol,li,a,span,img,h1,h2,h3,h4,h5,h6,dl,dt,dd,form,input,select,option{ margin:0; padding:0;}
body{ font-family:Microsoft YaHei, '黑体', SimSun; font-size:12px;}
::selection {background-color:#0077d9; color:#ffffff;}
a { text-decoration:none;}
a:hover {text-decoration:none;}    
img,input,textarea{ border:0; outline:none;font-family:Microsoft YaHei, '黑体', SimSun;}
li{ list-style:none;}

.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; font-size:0;}
.clearfix { zoom:1; }
.zoom{ overflow:hidden; zoom:1;}

.fl{ float:left;}
.fr{ float:right;}

/*color*/
.c_bbb{ color:#bbb;}
.c_{ color:#d90303;}

.w850,.w950,.w1100{ margin:0 auto; overflow:hidden; position:relative;}
.w850{ width:850px;}
.w950{ width:950px;}
.w1100{ width:990px;}


body{ background:#eeecec;}
.head{ background:#fff; height:90px; line-height:90px; border-bottom:1px solid #ddd;}
.head .logo{ width:178px; height:41px; position:absolute; left:0; top:25px;}
.head .nav{ padding:0 120px 0 200px; font-size:16px; position:relative; zoom:1;}
.head .nav li{ float:left; padding:0 35px; white-space:nowrap;}
.head .nav a{ color:#666}
.head .nav .active a,.head .nav a:hover,.footer a:hover{ color:#e35e00;}
.head .user{ position:absolute; right:5px; top:0; font-family:"宋体"; font-weight:bold;}
.head .name{ color:#bbb; text-decoration:underline;}
.head .out{ color:#d90303; cursor:pointer; margin-left:5px;}

.footer{ background:#eeecec; line-height:26px; text-align:center; color:#909090; padding:12px 0; border-top:1px solid #ddd;}
.footer a{ color:#909090; margin:0 12px;}

.content{ background:#fff; margin:20px auto; padding:20px 0;}
.banner{width:502px; height:500px; overflow:hidden; float:left; background:url(../images/line.gif) no-repeat center right;}
.banner img{ max-width:500px;}
.barBox{ padding:0 110px; overflow:hidden; zoom:1; width:344px; position:relative; top:118px;}
.barBox .textarea{ border:2px solid #f0b707; padding:10px; color:#000; font-size:14px; width:320px; height:100px; resize:none; margin-bottom:25px; overflow:hidden;}
.barBox .btnBox{ padding-top:35px;}
.barBox .searchBtn{ width:100%;}
.searchBtn{ background:#f4bb0b; font-size:18px; color:#fff; height:45px; line-height:43px; border-bottom:3px solid #e2a74a; border-radius:6px; display:inline-block; cursor:pointer; text-align:center;}
.txtPut{ border:1px solid #d5d5d5; padding:0 10px; width:50px; height:30px; line-height:30px; font-size:14px; float:left;}
.codeImg{ float:left; margin-left:10px;}
.refresh{ float:left; color:#15a6bb; line-height:32px; margin-left:12px; font-size:16px; cursor:pointer;}


.logoBox{ height:60px; line-height:60px; font-size:36px; padding:15px 0; color:#15a6bb;}
.logoBox dt{ float:left; margin-right:12px;}
.flowTab{ background:#f5c83d; height:34px; text-indent:10px; margin-bottom:20px;}
.flowTab .text{ font-size:14px; color:#fff; line-height:34px; float:left;}

.searchMain .textPut{ width:320px; height:42px; line-height:42px; padding:0 10px; border:2px solid #f0b707; float:left;}
.searchMain .searchBtn{ width:250px; float:right;}
.searchMain .wrap{ padding:7px 0 0 16px; float:left;}
.table{ border-collapse:collapse; border:1px solid #dedede; margin-top:20px; width:100%;}
.table caption{ background:#f5c83d; color:#fff; padding:10px; font-size:16px;}
.table th,.table td{ border:1px solid #dedede; padding:8px 10px; font-size:14px; color:#999; text-align:center; word-break:break-all;}
.table th{ color:#0d97ab; background:#fffadf;}
.wordTable{ width:400px;}
.queryTop{ font-size:24px; text-align:right; padding-top:20px;}
.queryTop a{ color:#15a6bb;}


.searchEnd caption{ font-size:14px; text-align:left;}
.searchEnd caption li{ float:left; font-size:12px; padding-left:30px;}
.searchEnd caption .box{ width:12px; height:12px; margin:2px 5px 0 0; background:#15a6bb; float:left;}
.searchEnd .grey .box{ background-color:#999;}
.searchEnd .green{ color:#15a6bb;}
.searchEnd .grey{ color:#999;}
.searchEnd .blue{ color:#0077d9;}
.searchEnd .red{ color:#ff0000;}
.searchEnd img{ position:relative; top:3px; margin-left:5px; cursor:pointer;}
.flowForm{ padding-bottom:20px;}
.flowForm label{ font-size:14px; color:#666; line-height:46px; float:left; padding-right:10px;}
.flowForm .text{ border:2px solid #f4bb0b; height:42px; line-height:42px; width:428px; text-indent:6px; float:left;}
.flowForm .btn{ font-size:20px; color:#fff; background:#f4bb0b; float:left; width:92px; height:46px; cursor:pointer;}


#subCode{ float:left; height:44px; line-height:44px; width:60px; margin:0 10px;}
#checkCode{ float:left; width:100px; text-align:center; height:46px; line-height:46px; cursor:pointer; font-size:20px; color:#fff; background:url(../images/clickcode.jpg) no-repeat;}
#deatil td{ padding:20px}
#deatil a{ color:#0077d9; font-weight:bold;}







